@charset 'utf-8';

html, body, p, input, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form {
	font-family: 'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	padding: 0;
	list-style: none;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
}

html,body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100vh;
    background: linear-gradient(to bottom, #e8e8e8, #ffffff);
}

header, section, footer, img, button {
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

input, button, select, textarea {
	outline: none;
}

section, div, span, button, p, ul, li, strong, i, :before, :after {
	background-size: 100% auto !important;
}

:focus {
	outline: none;
}

img {
	width: 100%;
	height: 100%;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

* {
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: transparent;
}

@font-face {
	font-family: 'iconfont';
	src: url('//static.linkpro.tech/website/font/iconfont.eot');
	src: url('//static.linkpro.tech/website/font/iconfont.eot?#iefix') format('embedded-opentype'), url('//static.linkpro.tech/website/font/iconfont.woff2') format('woff2'), url('//static.linkpro.tech/website/font/iconfont.woff') format('woff'), url('//static.linkpro.tech/website/font/iconfont.ttf') format('truetype'), url('//static.linkpro.tech/website/font/iconfont.svg#iconfont') format('svg');
}

@font-face {
	font-family: 'font1';
	src: url('../font/font1.otf') format('opentype');
}

.iconfont {
	font-family: 'iconfont' !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#index-nav {
	position: fixed;
	z-index: 20;
	top: 0;
	left: 0;
	width: 100%;
}

#index-nav .content-wrap {
	height: 30px;
	margin: 0 auto;
}

.auto #index-nav .content-wrap {
	width: 100%;
}

.w600 #index-nav .content-wrap {
	width: 100%;
	height: 30px;
}

#index-nav .content {
	/* padding: 15px; */
}

.auto #index-nav .content {
	width: 100%;
}

.w600 #index-nav .content {
	width: 100%;
	height: 30px;
}

#index-nav .logo {
	z-index: 50;
	width: 26px;
	height: 30px;
	position: absolute;
	left: 15px;
	top: 15px;
}

#index-nav .title {
	width: 84px;
	height: 30px;
	margin: 15px auto 0 auto;
}

#index-nav .menu {
	position: absolute;
	width: 22px;
	height: 16px;
	top: 22px;
	right: 15px;
	background: url(../img/menu.png) 0 0 no-repeat;
	cursor: not-allowed;
	opacity: 0.3;
}

#index-banner {
	position: relative;
	height: calc(100vh);
	overflow: hidden;
}

#index-banner p {
	font-family: 
		"font1",
		sans-serif;
	font-weight: 900;
	font-size: 50px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 53%;
	padding-left: 15px;
}

#index-banner img {
	position: absolute;
	top: 120px;
	left: 53%;
	width: auto;
	height: 40%;
	-webkit-box-reflect: below 5px linear-gradient(transparent, rgba(255,255,255,0.2));
}

#index-footer {
	position: absolute;
	width: 100%;
	height: 30px;
	left: 0;
	bottom: 15px;
	overflow: hidden;
	display: flex;
	padding: 0 15px;
	box-sizing: border-box;
}

#index-footer p {
	flex: 1;
	text-align: center;
	margin: 0;
	font-family: 
		"font1",
		sans-serif;
	font-weight: 900;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
}
